
/* "Rename the selected files according to a specified pattern." */
"cqd-bV-6q9.title" = "根据给定模式重命名文件。\n通过结合文本和元数据自定义模式。";

/* "Enter a renaming pattern" */
"HQY-Bl-qk5.placeholderString" = "输入重命名模式";

/* "Example:" */
"2pj-Na-Omh.title" = "示例：";

/* "No Files Selected" */
"Xms-Px-tmh.ibShadowedNoSelectionPlaceholder" = "未选择文件";

/* Cancel */
"S7k-er-9oa.title" = "取消";

/* Rename */
"lNV-dK-b2D.title" = "重命名";

/* "Pattern:" */
"UMl-dD-pZ5.title" = "重命名：";
